Page MenuHomePhabricator

[lib][native][web] Error text for when adding keyserver fails due to unsupported version
ClosedPublic

Authored by ashoat on Wed, May 15, 9:48 AM.
Tags
None
Referenced Files
F1783524: D12057.id40253.diff
Sat, May 18, 11:10 AM
F1783523: D12057.id40238.diff
Sat, May 18, 11:09 AM
F1783522: D12057.id40237.diff
Sat, May 18, 11:09 AM
F1783480: D12057.id.diff
Sat, May 18, 11:09 AM
F1783444: D12057.diff
Sat, May 18, 11:07 AM
F1769563: Screenshot 2024-05-15 at 12.33.48 PM.png
Wed, May 15, 9:54 AM
F1769562: Screenshot 2024-05-15 at 12.33.19 PM.png
Wed, May 15, 9:54 AM
Subscribers

Diff Detail

Repository
rCOMM Comm
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

Harbormaster returned this revision to the author for changes because remote builds failed.Wed, May 15, 9:53 AM
Harbormaster failed remote builds in B28953: Diff 40237!
ashoat retitled this revision from [native][web] Error text for when adding keyserver fails due to unsupported version to [lib][native][web] Error text for when adding keyserver fails due to unsupported version.Wed, May 15, 10:06 AM

Forgot to include lib changes

This revision is now accepted and ready to land.Wed, May 15, 11:09 AM